Debian Bug report logs - #361682
ITP: dialign -- Segment-based multiple sequence alignment

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Charles Plessy <charles-debian-nospam@plessy.org>

Date: Sun, 9 Apr 2006 16:03:04 UTC

Owned by: charles plessy <charles-debian-nospam@plessy.org>

Severity: wishlist

Fixed in version dialign/2.2.1-1

Done: Charles Plessy <charles-debian-nospam@plessy.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, charles plessy <charles-debian-nospam@plessy.org>:
Bug#361682; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <charles-debian-nospam@plessy.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, charles plessy <charles-debian-nospam@plessy.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Charles Plessy <charles-debian-nospam@plessy.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: dialign -- Segment-based multiple sequence alignment
Date: Mon, 10 Apr 2006 00:56:21 +0900
Package: wnpp
Severity: wishlist
Owner: Charles Plessy <charles-debian-nospam@plessy.org>


  Package name    : dialign
  Version         : 2.1.1
  Upstream Author : Burkhard Morgenstern, Said Abdeddaim <bmorgen@gwdg.de>
  URL             : http://dialign.gobics.de/
  License         : LGPL
  Description     : Segment-based multiple sequence alignment

 DIALIGN2 is a command line tool to perform multiple alignment of
 protein or DNA sequences. It constructs alignments from gapfree pairs
 of similar segments of the sequences. This scoring scheme for
 alignments is the basic difference between DIALIGN and other global or
 local alignment methods. Note that DIALIGN does not employ any kind of
 gap penalty. It has been published by Morgenstern B. in
 Bioinformatics. 1999 Mar;15(3):211-8.
 .
 Homepage: http://dialign.gobics.de/

I will patch the program so that it will use /usr/share/dialign by
default to access the substitution matrices instead of requiring the
user to set an environment variable. Setting it anyway will override the
default value.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: powerpc (ppc64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16farm
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)



Reply sent to Charles Plessy <charles-debian-nospam@plessy.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Charles Plessy <charles-debian-nospam@plessy.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 361682-close@bugs.debian.org (full text, mbox):

From: Charles Plessy <charles-debian-nospam@plessy.org>
To: 361682-close@bugs.debian.org
Subject: Bug#361682: fixed in dialign 2.2.1-1
Date: Mon, 26 Jun 2006 11:14:42 -0700
Source: dialign
Source-Version: 2.2.1-1

We believe that the bug you reported is fixed in the latest version of
dialign, which is due to be installed in the Debian FTP archive:

dialign_2.2.1-1.diff.gz
  to pool/main/d/dialign/dialign_2.2.1-1.diff.gz
dialign_2.2.1-1.dsc
  to pool/main/d/dialign/dialign_2.2.1-1.dsc
dialign_2.2.1-1_i386.deb
  to pool/main/d/dialign/dialign_2.2.1-1_i386.deb
dialign_2.2.1.orig.tar.gz
  to pool/main/d/dialign/dialign_2.2.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 361682@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Charles Plessy <charles-debian-nospam@plessy.org> (supplier of updated dialign package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 12 Jun 2006 22:01:59 +0900
Source: dialign
Binary: dialign
Architecture: source i386
Version: 2.2.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Charles Plessy <charles-debian-nospam@plessy.org>
Description: 
 dialign    - Segment-based multiple sequence alignment
Closes: 361682
Changes: 
 dialign (2.2.1-1) unstable; urgency=low
 .
   * New upstream release.
 .
 dialign (2.1.1-1) unstable; urgency=low
 .
   * Initial release Closes: #361682
Files: 
 15977bd63f7d29cde2662dda21983a41 701 science optional dialign_2.2.1-1.dsc
 3ea891efbaac8572f9ff1dc7f1d3c5f8 209015 science optional dialign_2.2.1.orig.tar.gz
 68bc81f71a73b90c19380b10d96e8c78 7367 science optional dialign_2.2.1-1.diff.gz
 b96e155191baef2cd2f3086e823fc84a 199002 science optional dialign_2.2.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEjg57ipBneRiAKDwRArksAJ9y1WIhAaeYTvuSJ7chchfpqSNSfgCfTDow
3juy6ivdwsmAwdnfeFOEnHI=
=sv/V
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 03:31:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:03:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.